In diesem Artikel:

 

Voraussetzungen für die Nutzung des SumUp Air

    • Bluetooth 4.0—um Ihr Smartphone/Tablet kabellos mit dem Kartenterminal zu verbinden
    • Apple Gerät: Betriebssystem iOS 8.0.0 oder aktueller—um die SumUp App auf Ihrem Smartphone/Tablet zu nutzen
    • Android Gerät: Betriebssystem Android 4.4 oder aktueller —um die SumUp App auf Ihrem Smartphone/Tablet zu nutzen


Überprüfen Sie, ob Ihr Gerät kompatibel ist

Getestete Apple iOS Geräte

Wichtig

Wichtig: Falls Sie Probleme dabei haben, ihr iPhone-Modell zu bestimmen besuchen Sie diese Website hier. Für iPad oder iPod klicken sie jeweils hier oder hier.


Am einfachsten ist es, Ihr Modell über die Seriennummer zu bestimmen. Diese finden Sie auf der Rückseite Ihres Gerätes über dem Info-Aufdruck.

Um herauszufinden, welche iOS Version auf Ihrem Gerät installiert ist, klicken Sie auf “Einstellungen” > “Allgemein” > “Info”. Die Nummer, die Ihnen angezeigt wird in der “Version” Zeile zeigt Ihnen die Version Ihres Betriebssystems an.

Falls die Nummer, die Ihnen angezeigt wird, niedriger ist als 8.0.0, gehen Sie bitte zurück in Ihre Einstellung und tippen sie auf “Allgemein” > “Software Update” und wählen Sie “Laden und installieren” aus. .

Kompatible Apple Geräte ohne ein iOS Update:
  • iPhone 5s
  • iPhone 5c
  • iPhone 6
  • iPhone 6 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone SE
  • iPhone 7
  • iPhone 7 Plus
  • iPod Touch 6G
  • iPad Air
  • iPad Air 2
  • iPad Mini 2
  • iPad Mini 3
  • iPad Mini 4
  • iPad Pro (12.9”)
  • iPad Pro (9.7”)
Kompatible Apple Geräte mit iOS Update:
  • iPhone 4s
  • iPhone 5
  • iPod Touch 5G
  • iPad (3. Generation)
  • iPad (4. Generation)
  • iPad Mini

Diese iOS Geräte sind nicht kompatibel mit unserem Kartenterminal:
  • iPhone (1. Generation)
  • iPhone 3G
  • iPhone 3GS
  • iPhone 4
  • iPod Touch 1G
  • iPod Touch 2G
  • iPod Touch 3G
  • iPod Touch 4G
  • iPad
  • iPad 2

 

Getestete Android Geräte

Wir testen konstant neue Geräte, um Ihnen eine genaue Antwort zu geben, ob Ihr Gerät kompatibel ist.

Wichtig

Die meisten Android betriebenen Geräte funktionieren mit dem SumUp Air Kartenterminal. Die minimalen Anforderungen für Android ist Version 4.4 für das SumUp Air.


Die folgende Liste zeigt Ihnen die meistgenutzten Android Geräte in Deutschland, Österreich und der Schweiz an. Falls Sie Probleme damit haben, Ihr Gerät zu identifizieren, gehen Sie zu “Einstellungen” > “Über das Telefon/Gerät” und suchen Sie nach “Modellnummer”.

Die meistgenutzten Android Geräte in Deutschland, Österreich und der Schweiz

Gerät Modellnummer
Samsung Galaxy S7 Edge SM-G935F
Samsung Galaxy S7 SM-G930F
Samsung Galaxy S6 Edge SM-G925F
Samsung Galaxy S6 SM-G920F
Samsung Galaxy A3 SM-A300FU, SM-A310F
Samsung Galaxy S5 SM-G900F, SM-G901F
Samsung Galaxy S5 Mini SM-G800F
Samsung Galaxy Tab 4 7.0 SM-T230
Samsung Galaxy J5 SM-J510FN
Samsung Note 3 Neo Duos SM-N7505
Samsung Galaxy J5 SM-J500FN
Huawei MediaPad M2 10.0 M2-A01W
LG L80 LG-D373
Sony Xperia Z3 D6603
Samsung Galaxy A5 2016 Duos SM-A510F
Samsung Galaxy A5 SM-A500F
LG L70 D320 LG-D320
ulefone U007 Pro  
Huawei Honor 5X  

Wichtig

Falls Ihr Gerät in der Auflistung oben nicht zu finden ist, bedeutet dies nicht, dass es nicht kompatibel ist. Die Liste zeigt Ihnen lediglich die meistgenutzten Geräte zusammen mit unserem Kartenterminal.

Diese Android Geräte sind nicht kompatibel mit unserem Kartenterminal:
  • Galaxy S4
  • Galaxy Tab A SM-t280
  • Huawei Honor 8 Dual
  • Huawei P8 lite
  • Huawei Y5ll
  • OnePlus 2
  • Samsung J3

Android Version herausfinden und aktualisieren

Voraussetzungen für die Nutzung des SumUp Air:

      • Bluetooth 4.0—um Ihr Smartphone/Tablet kabellos mit dem Kartenterminal zu verbinden
      • Apple Gerät: Betriebssystem iOS 8.0.0 oder aktueller—um die SumUp App auf Ihrem Smartphone/Tablet zu nutzen
      • Android Gerät: Betriebssystem Android 4.4 oder aktueller —um die SumUp App auf Ihrem Smartphone/Tablet zu nutzen 

Um herauszufinden, welche Android Version auf ihrem Gerät installiert ist gehen Sie bitte zu “Einstellungen” > “Über das Gerät/Telefon” > “Software Information”. Scrollen Sie auf Ihrem Bildschirm runter, bis Sie die Zeile “Android Version” finden. Die Version, die in dieser Zeile aufgelistet ist, ist ihre Android Version (z.B. 4.2.1).

Falls die Version, die Ihnen angezeigt wird, niedriger als Version 4.4 ist gehen Sie bitte zurück in Ihre Einstellungen und öffnen Sie “Über das Gerät/Telefon” > “Softwareupdate” oder “Systemupdate” und installieren Sie das zur Verfügung stehende Android Update.

Bitte beachten sie, dass nicht jedes Android Gerät auf Version 4.4. oder höher aktualisiert werden kann. Auf gsmarena.com können Sie überprüfen. ob Ihr Betriebssystem aktualisiert werden kann. Geben Sie dafür nur den Namen Ihres Smartphones oder Tablets in die Suchleiste ein. Scrollen Sie runter bis zu der Zeile “Platform” und suchen Sie nach “OS”. Wenn Sie “upgradeable to 4.4” oder eine höhere Zahl sehen, können Sie mit Ihrem Gerät und unserem Kartenterminal Kartenzahlung abwickeln. 

War dieser Beitrag hilfreich?

Haben Sie nicht gefunden, wonach Sie gesucht haben?

Kontaktieren Sie uns

Beiträge in diesem Abschnitt